Indexed Artifacts (18.4M)

Popular Categories

Artifacts using Legacy Maven Plugin M3 Interceptor (2)

Sort: popular | newest
This plug-in is needed if you have legacy maven 2 job type. Preferred way to use maven in Hudson is by using maven as a builder in your Free Style job, which is provided by Maven 3 plugin. Version 3.0.1 of this plugin requires Hudson Version 3.1.2 or later.
Last Release on Apr 8, 2015
This plug-in is needed if you have legacy maven 2 job type. Preferred way to use maven in Hudson is by using maven as a builder in your Free Style job, which is provided by Maven 3 plugin. Version 3.0.1 of this plugin requires Hudson Version 3.1.2 or later.
Last Release on Apr 8, 2015
Legacy Maven Plugin M3 Agent
Last Release on Apr 8, 2015
Legacy Maven Plugin M3 Agent
Last Release on Apr 8, 2015